Debian Bug report logs - #628492
gdevilspie: pyGTK is not correctly installed, exiting

version graph

Package: gdevilspie; Maintainer for gdevilspie is Chris Silva <racerx@makeworld.com>; Source for gdevilspie is src:gdevilspie.

Reported by: Jerome Robert <jeromerobert@gmx.com>

Date: Sun, 29 May 2011 14:33:02 UTC

Severity: normal

Found in version gdevilspie/1:0.5-1

Fixed in version gdevilspie/1:0.5-2

Done: Andreas Rönnquist <gusnan@gusnan.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Chris Silva <racerx@makeworld.com>:
Bug#628492; Package gdevilspie. (Sun, 29 May 2011 14:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Robert <jeromerobert@gmx.com>:
New Bug report received and forwarded. Copy sent to Chris Silva <racerx@makeworld.com>. (Sun, 29 May 2011 14:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Robert <jeromerobert@gmx.com>
To: submit@bugs.debian.org
Subject: gdevilspie: pyGTK is not correctly installed, exiting
Date: Sun, 29 May 2011 16:30:29 +0200
Package: gdevilspie
Version: 1:0.5-1
Severity: normal

I get the following error message when running gdevilspie:
pyGTK is not correctly installed, exiting.

After fixing it by installing python-glade2 I get this message:
Make sure that Python-xdg is correctly installed if you need autostart
handling.

So it looks like gdevilspie should:
- depends on python-glade2
- recommend python-xdg

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (900, 'testing'), (700, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gdevilspie depends on:
ii  python                        2.6.6-14   interactive high-level object-orie
ii  python-support                1.0.13     automated rebuilding support for P
ii  python-wnck                   2.30.2-1   Python bindings for the WNCK libra

Versions of packages gdevilspie recommends:
ii  devilspie                     0.22-1     find windows and perform actions o

gdevilspie suggests no packages.

-- no debconf information




Reply sent to Andreas Rönnquist <gusnan@gusnan.se>:
You have taken responsibility. (Sun, 18 Sep 2011 08:51:39 GMT) Full text and rfc822 format available.

Notification sent to Jerome Robert <jeromerobert@gmx.com>:
Bug acknowledged by developer. (Sun, 18 Sep 2011 08:51:39 GMT) Full text and rfc822 format available.

Message #10 received at 628492-close@bugs.debian.org (full text, mbox):

From: Andreas Rönnquist <gusnan@gusnan.se>
To: 628492-close@bugs.debian.org
Subject: Bug#628492: fixed in gdevilspie 1:0.5-2
Date: Sun, 18 Sep 2011 08:49:19 +0000
Source: gdevilspie
Source-Version: 1:0.5-2

We believe that the bug you reported is fixed in the latest version of
gdevilspie, which is due to be installed in the Debian FTP archive:

gdevilspie_0.5-2.debian.tar.gz
  to main/g/gdevilspie/gdevilspie_0.5-2.debian.tar.gz
gdevilspie_0.5-2.dsc
  to main/g/gdevilspie/gdevilspie_0.5-2.dsc
gdevilspie_0.5-2_all.deb
  to main/g/gdevilspie/gdevilspie_0.5-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628492@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Rönnquist <gusnan@gusnan.se> (supplier of updated gdevilspie package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 17 Sep 2011 17:20:37 +0200
Source: gdevilspie
Binary: gdevilspie
Architecture: source all
Version: 1:0.5-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Andreas Rönnquist <gusnan@gusnan.se>
Description: 
 gdevilspie - User friendly interface for devilspie
Closes: 628492
Changes: 
 gdevilspie (1:0.5-2) unstable; urgency=low
 .
   * QA upload.
   * debian/copyright:
     - Update format to current
   * debian/control:
     - Update maintainer field to Debian QA group
     - Update Standards-Version to 3.9.2
     - Fix "synopsis starts with article" lintian warning
     - Add depends on python-glade2, recommend python-xdg (closes: #628492)
Checksums-Sha1: 
 176719890639473447410ee8f3f116b762cc9c7a 1061 gdevilspie_0.5-2.dsc
 02c7ce7f2397c5eb42c3cfc203994e2dab96230e 3115 gdevilspie_0.5-2.debian.tar.gz
 e938f0f4174524a615aaf37ae04a5df4f6662a53 23374 gdevilspie_0.5-2_all.deb
Checksums-Sha256: 
 b03e84eec81236ed80057a8bbec7edef50365eabb23d6b59c7fdf787a95b99ba 1061 gdevilspie_0.5-2.dsc
 65f7eddbd6f46a98b2a11962818918d06e868d5fa43bc0981d3115d6004ec37b 3115 gdevilspie_0.5-2.debian.tar.gz
 eb40bb8d79ec8cbcec4ac5562f7aa490af577faf531f23d03c83054d58713cbd 23374 gdevilspie_0.5-2_all.deb
Files: 
 2595219b6ad25780b7194010fd45af21 1061 gnome extra gdevilspie_0.5-2.dsc
 3fed19ad7aa47889aac5240dbad122cc 3115 gnome extra gdevilspie_0.5-2.debian.tar.gz
 d87b78ff41f6324ee367183f395ffaf7 23374 gnome extra gdevilspie_0.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk51otIACgkQ5Sc9mGvjxCOVAACfVAJLLszsfgalDoa099uLEmVB
vlwAoKz6EWD3R/MPng6A8EQ+7u/7UQeg
=g0vW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Oct 2011 07:43:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:34:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.